<?php
$type = 'od';
$fileid = '124';
$status = 'a';
$creadate = '202007071930-';
$moddate = '202007071930';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003-070');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--070-->Grille d\'affichage');
$fieldb2 = stripslashes('<!--070-->Display grid');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=116');
$fieldd2 = stripslashes('articles.php?lng=en&pg=116');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
